title test of H and HeI ionization in optically thin limit
c H cross section is 0.927E-18 cm^2, rec coef is 4.18E-13
c answer is Ho/H+ = 4.51e-4
c HeI cross section is 6.54E-18 cm^2, rec coef is 4.32E-13
c answer is Heo/He+ = 6.61e-5
init file="hheonly.ini"
laser 2.0 Ryd
phi(h) 10
hden 1
constant temperature = 4
iterate to convergence
stop zone 1
abundances all -10
set dr 0
print last
punch asserts "laser2.asr" last
assert ionization hydrogen 1 -3.34
assert ionization helium 1 -4.18
assert niter 3
c laser2.in
